var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "mod1": { url: "_5ni8xh", title: "Flashcards: Module 1 - The Study of Economics" },
    "mod2": { url: "_5ni95j", title: "Flashcards: Module 2 - Introduction to Macroeconomics" },
    "mod3": { url: "_5ni9f0", title: "Flashcards: Module 3 - The Production Possibilities Curve Model" },
    "mod4": { url: "_5ni9j6", title: "Flashcards: Module 4 - Comparative Advantage and Trade" },
    "mod5": { url: "_5ni9mw", title: "Flashcards: Module 5 - Supply and Demand - Introduction and Demand" },
    "mod6": { url: "_5nia3h", title: "Flashcards: Module 6 - Supply and Demand - Supply and Equilibrium" },
    "mod8": { url: "_5nia5i", title: "Flashcards: Module 8 - Supply and Demand - Price Controls (Ceilings and Floors)" },
    "mod9": { url: "_5niaba", title: "Flashcards: Module 9 - Supply and Demand - Quantity Controls" },
    "mod10": { url: "_5niafh", title: "Flashcards: Module 10 - The Circular Flow and Gross Domestic Product" },
    "mod11": { url: "_5nian7", title: "Flashcards: Module 11 - Interpreting Real Gross Domestic Product" },
    "mod12": { url: "_5niaql", title: "Flashcards: Module 12 - The Meaning and Calculation of Unemployment" },
    "mod13": { url: "_5niavb", title: "Flashcards: Module 13 - The Causes and Categories of Unemployment" },
    "mod14": { url: "_5nib21", title: "Flashcards: Module 14 - Inflation - An Overview" },
    "mod15": { url: "_5nib71", title: "Flashcards: Module 15 - The Measurement and Calculation of Inflation" },
    "mod16": { url: "_5nibdo", title: "Flashcards: Module 16 - Income and Expenditure" },
    "mod17": { url: "_5nibh7", title: "Flashcards: Module 17 - Aggregate Demand - Introduction and Determinants" },
    "mod18": { url: "_5nibr8", title: "Flashcards: Module 18 - Aggregate Supply - Introduction and Determinants" },
    "mod19": { url: "_5nibu1", title: "Flashcards: Module 19 - Equilibrium in the Aggregate Demand-Aggregate Supply Model" },
    "mod20": { url: "_5nic21", title: "Flashcards: Module 20 - Economic Policy and the Aggregate Demand-Aggregate Supply Model" },
    "mod21": { url: "_5nic7n", title: "Flashcards: Module 21 - Fiscal Policy and the Multiplier" },
    "mod22": { url: "_5nicbu", title: "Flashcards: Module 22 - Saving, Investment, and the Financial System" },
    "mod23": { url: "_5nici0", title: "Flashcards: Module 23 - Definition and Measurement of Money" },
    "mod24": { url: "_5nicm5", title: "Flashcards: Module 24 - The Time Value of Money" },
    "mod25": { url: "_5nico7", title: "Flashcards: Module 25 - Banking and Money Creation" },
    "mod26": { url: "_5nict3", title: "Flashcards: Module 26 - The Federal Reserve System: History and Structure" },
    "mod27": { url: "_5niczb", title: "Flashcards: Module 27 - The Federal Reserve System: Monetary Policy" },
    "mod28": { url: "_5nid22", title: "Flashcards: Module 28 - The Money Market" },
    "mod29": { url: "_5nidd2", title: "Flashcards: Module 29 - The Market for Loanable Funds" },
    "mod30": { url: "_5nidlc", title: "Flashcards: Module 30 - Long-run Implications of Fiscal Policy - Deficits and the Public Debt" },
    "mod31": { url: "_5nidou", title: "Flashcards: Module 31 - Monetary Policy and the Interest Rate" },
    "mod32": { url: "_5nidsp", title: "Flashcards: Module 32 - Money, Output, and Prices in the Long Run" },
    "mod33": { url: "_5nidvb", title: "Flashcards: Module 33 - Types of Inflation, Disinflation, and Deflation" },
    "mod34": { url: "_5nidyi", title: "Flashcards: Module 34 - Inflation and Unemployment - The Phillips Curve" },
    "mod35": { url: "_5nie26", title: "Flashcards: Module 35 - History and Alternative Views of Macroeconomics" },
    "mod37": { url: "_5nie8b", title: "Flashcards: Module 37 - Long-run Economic Growth" },
    "mod38": { url: "_5nief3", title: "Flashcards: Module 38 - Productivity and Growth" },
    "mod39": { url: "_5niej2", title: "Flashcards: Module 39 - Growth Policy - Why Economic Growth Rates Differ" },
    "mod40": { url: "_5nieoi", title: "Flashcards: Module 40 - Economic Growth in Macroeconomic Models" },
    "mod41": { url: "_5nierl", title: "Flashcards: Module 41 - Capital Flows and the Balance of Payments" },
    "mod42": { url: "_5niexh", title: "Flashcards: Module 42 - The Foreign Exchange Market" },
    "mod43": { url: "_5nif12", title: "Flashcards: Module 43 - Exchange Rate Policy" },
    "mod44": { url: "_5nif4p", title: "Flashcards: Module 44 - Exchange Rates and Macroeconomic Policy" },
    "mod46": { url: "_5nif6s", title: "Flashcards: Module 46 - Income Effects, Substitution Effects, and Elasticity" },
    "mod47": { url: "_5nifay", title: "Flashcards: Module 47 - Interpreting Price Elasticity of Demand" },
    "mod48": { url: "_5nifdr", title: "Flashcards: Module 48 - Other Elasticities" },
    "mod49": { url: "_5nifhb", title: "Flashcards: Module 49 - Consumer and Producer Surplus" },
    "mod50": { url: "_5nifl6", title: "Flashcards: Module 50 - Efficiency and Deadweight Loss" },
    "mod51": { url: "_5nifp7", title: "Flashcards: Module 51 - Utility Maximization" },
    "mod52": { url: "_5nifwl", title: "Flashcards: Module 52 - Defining Profit" },
    "mod53": { url: "_5nifzi", title: "Flashcards: Module 53 - Profit Maximization" },
    "mod54": { url: "_5nig27", title: "Flashcards: Module 54 - The Production Function" },
    "mod55": { url: "_5nig4r", title: "Flashcards: Module 55 - Firm Costs" },
    "mod56": { url: "_5nig92", title: "Flashcards: Module 56 - Long-Run Costs and Economies of Scale" },
    "mod57": { url: "_5nigbx", title: "Flashcards: Module 57 - Introduction to Market Structure" },
    "mod58": { url: "_5nighv", title: "Flashcards: Module 58 - Introduction to Perfect Competition" },
    "mod59": { url: "_5niglc", title: "Flashcards: Module 59 - Graphing Perfect Competition" },
    "mod60": { url: "_5nigqg", title: "Flashcards: Module 60 - Long-Run Outcomes in Perfect Competition" },
    "mod62": { url: "_5nigsq", title: "Flashcards: Module 62 - Monopoly and Public Policy" },
    "mod63": { url: "_5nigvu", title: "Flashcards: Module 63 - Price Discrimination" },
    "mod64": { url: "_5nih05", title: "Flashcards: Module 64 - Introduction to Oligopoly" },
    "mod65": { url: "_5nih6c", title: "Flashcards: Module 65 - Game Theory" },
    "mod66": { url: "_5nih9y", title: "Flashcards: Module 66 - Oligopoly in Practice" },
    "mod67": { url: "_5nihck", title: "Flashcards: Module 67 - Introduction to Monopolistic Competition" },
    "mod68": { url: "_5nihfc", title: "Flashcards: Module 68 - Product Differentiation and Advertising" },
    "mod69": { url: "_5nihjh", title: "Flashcards: Module 69 - Introduction and Factor Demand" },
    "mod70": { url: "_5nihm7", title: "Flashcards: Module 70 - The Markets for Land and Capital" },
    "mod71": { url: "_5nihod", title: "Flashcards: Module 71 - The Market for Labor" },
    "mod72": { url: "_5niht7", title: "Flashcards: Module 72 - The Cost-Minimizing Input Combination" },
    "mod73": { url: "_5nihw4", title: "Flashcards: Module 73 - Theories of Income Distribution" },
    "mod74": { url: "_5nihzb", title: "Flashcards: Module 74 - Introduction to Externalities" },
    "mod75": { url: "_5nii1y", title: "Flashcards: Module 75 - Externalities and Public Policy" },
    "mod76": { url: "_5nii53", title: "Flashcards: Module 76 - Public Goods" },
    "mod77": { url: "_5nii93", title: "Flashcards: Module 77 - Public Policy to Promote Competition" },
    "mod78": { url: "_5niicm", title: "Flashcards: Module 78 - Income Inequality and Income Distribution" },
    "mod79": { url: "_5niiff", title: "Flashcards: Module 79 - The Economics of Information" },
    "mod80": { url: "_5niik6", title: "Flashcards: Module 80 - Indifference Curves and Consumer Choice" }
};
